/* ---------------------------------------------------
  表示切り替え（PC / SP）
--------------------------------------------------- */
.pc {
	display: block;
}

.sp {
	display: none;
}

.pc_only {
	display: inline-block;
}

@media screen and (max-width: 768px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}

	.pc_only {
		display: none;
	}
}

/* ---------------------------------------------------
  汎用リスト
--------------------------------------------------- */
ul.list li {
	margin-left: 1em;
	text-indent: -1em;
}

ul.list.en li {
	margin-left: 0.5em;
	text-indent: -0.5em;
}

/* 注記リスト（改良版） */
ul.note {
	font-size: 1.2rem;
	font-weight: 300;
}

ul.note li::before {
	content: "※";
}

ul.note.en li::before {
	content: "*";
}

/* circle */
ul.circle li::before {
	content: "●";
}

/* dots */
/* 🗑️ .dots には、.list は不要 */
ul.dots li {
	position: relative;
	padding-left: 1em;
}

ul.dots li::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "・";
}

/* カウンター付き番号リスト */
ol.cnt li {
	margin-left: 1.8em;
	text-indent: -1.8em;
	counter-increment: number;
}

ol.cnt li::before {
	content: "("counter(number) ")";
}

/* ---------------------------------------------------
  iframe動画ラッパー
--------------------------------------------------- */
.video {
	width: 100%;
	aspect-ratio: 16 / 9;
}

.video iframe {
	width: 100%;
	height: 100%;
}

/* ---------------------------------------------------
  電話リンク
--------------------------------------------------- */
.telephone {
	text-decoration: none;
	pointer-events: none;
}

@media screen and (max-width: 768px) {
	.telephone {
		pointer-events: all;
	}
}

/* ---------------------------------------------------
  ボタンリンク
--------------------------------------------------- */
.link-button {
	background: linear-gradient(90deg, rgb(231, 147, 148) 0%, rgb(235, 64, 68) 100%);
	margin: 0 auto;
	width: 38.2rem;
	height: 6rem;
	font-family: var(--en);
	font-size: 3rem;
	font-style: italic;
	font-weight: 300;
	text-decoration: none;
	border-radius: 6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.8rem;
	position: relative;
}

.link-button svg {
	width: 4rem;
	position: absolute;
	top: 50%;
	right: 2.4rem;
	transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
	.link-button {
		width: 100%;
		height: 6rem;
		font-size: 2.4rem;
		border-radius: 6rem;
	}

	.link-button svg {
		width: 3rem;
	}
}

/* ---------------------------------------------------
  ページトップ
--------------------------------------------------- */
.pageTop a {
	background-color: rgba(var(--red), 0.8);
	width: 6.4rem;
	height: 6.4rem;
	border-radius: 0.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	right: var(--pageTop-right);
	bottom: var(--pageTop-bottom);
	z-index: 10;
}

.pageTop a svg {
	fill: rgb(var(--wht));
	width: 1.6rem;
	height: auto;
}